<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_4_affaire_3</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 4 - Affaire n° 3</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Thevenot, (Léon) ouvrier dessinateur, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour vingt quatre Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Thevenot, (Léon) ouvrier dessinateur, demeurant à
                  Paris, rue de Vaugirard, numéro deux cent quatre vingt six ;
                  Demandeur ; Comparant ; D'une part ; Et Monsieur Masson Maître
                  dessinateur, demeurant et domicilié à Paris, rue de Belleville
                  numéro soixante un ; Défendeur ; Défaillant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du conseil de Prud'hommes
                  du Département de la Seine pour l'industrie des Tissus en dates des
                  Lundi quatorze et Mardi quinze Janvier mil huit cent soixante dix
                  huit Thevenot fit citer Masson à comparaître par devant le dit
                  conseil de Prud'hommes séant en Bureaux Particuliers les Lundi
                  quinze et Mardi seize quatorze et Mardi quinze Janvier une ligne et
                  six mots rayés comme nuls Lecucq Mardi quinze et Vendredi dix huit
                  Janvier mil huit cent soixante dix huit pour se concilier si faire
                  se pouvait sur la demande qu'il entendait former contre lui devant
                  ledit Conseil en paiement de la somme de vingt cinq francs qu'il lui
                  doit pour salaire. Masson n'ayant pas comparut la cause fut renvoyée
                  devant le Bureau Général du conseil séant le Jeudi Vingt quatre
                  Janvier mil huit cent soixante dix huit. Cité pour le dit jour vingt
                  quatre Janvier par lettre du secrétaire du Conseil en date du dix
                  huit Janvier mil huit cent soixante dix huit à la requête de
                  Chevenot Masson ne comparut pas. A l'appel de la cause Thevenot se
                  présenta et conclut à ce qu'il plut au Bureau Général du conseil
                  donner défaut contre Masson non comparant ni personne pour lui
                  quoique dument appelé et pour le profit le condamner à lui payer
                  avec intérêts suivant la loi la somme de Vingt cinq francs qu'il lui
                  doit pour salaire plus, telle indemnité qu'il plaira au Conseil
                  fixer pour perte de temps devant les Bureaux du Conseil et les
                  dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doiton donner défaut contre Masson non comparant ni
                  personne pour lui quoique dument appelé et pour le profit adjuger au
                  demandeur les conclusions par lui précèdemment prises ? Que doit-il
                  être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu Thévenot en ses demandes et conclusions et en
                  avoir délibéré conformément à la loi ; Attendu que la demande de
                  Thevenot parait juste et fondée ; Que d'ailleurs elle n'est pas
                  contestée par Masson non comparant ni personne pour lui quoique
                  dument appelé ; Attendu qu'en ne comparaissant pas devant les
                  Bureaux du Conseil Masson a causé à Thevenot un préjudice de perte
                  de temps, ce qu'il doit réparer ; Par ces motifs = Le Bureau Général
                  jugeant en dernier ressort ; vu l'article quarante un du décret du
                  onze Juin mil huit cent neuf, portant règlement pour les conseils
                  des Prud'hommes ; Donne défaut contre Masson non comparant ni
                  personne pour lui quoique dument appelé ; Et adjugeant le profit du
                  dit défaut ; Condamne Masson à payer avec intérêts suivant le loi à
                  Thevenot la somme de Vingt cinq francs qu'il lui doit pour salaire,
                  plus une indemnité de six francs pour temps perdu, ; Le condamne en
                  outre aux dépens taxés et liquidés envers le demandeur à la somme de
                  un franc, et à celle dûe au Trésor Public, pour le papier timbré de
                  la présente minute, conformément à la loi du sept Août mil huit cent
                  cinquante, ence, non compris Le coût du présent jugement, la
                  signification d'icelui et ses suites. Et vu les articles 437 du code
                  de procédure civile, 27 et 42 du décret du onze Juin mil huit cent
                  neuf, pour signifier au défenseur le présent jugement, La
                  signification d'icelui et ses suit Commet Minaud, l'un de ses
                  huissiers audienciers. Ainsi jugé les jour mois et an que dessus.
                  Lecucq secrétaire — 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>